import React from 'react';
import { shallow } from 'enzyme';
import PermissionForm from './PermissionForm';

describe('PermissionForm', () => {
  it('should render without crashing', () => {
    shallow(<PermissionForm />);
  });
});
